package com.tomas.ht_mast.lib;

//public class User extends SpinObject {
public class User {
    private String id;
    private String name;
    private String password;
    private String department;
    private String role;
    private String status;

    public User(String id, String name, String password, String department, String role, String status) {
        this.id = id;
        this.name = name;
        this.password = password;
        this.department = department;
        this.role = role;
        this.status = status;
    }

    public void setId(String id) {
        this.id = id;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public void setDepartment(String department) {
        this.department = department;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getPassword() {
        return password;
    }

    public String getDepartment() {
        return department;
    }

    public String getRole() {
        return role;
    }

    public String getStatus() {
        return status;
    }
}
